
Python Libraries - Task #5518

Story # 5517 (Closed): Add installation docs for more OSes.

Add install docs for Ubuntu 12.04 LTS

2014-06-23 03:09 - Roger Dahl

Status: Closed Start date: 2014-06-23

Priority: Low Due date:  

Assignee: Roger Dahl % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Story Points:    

Description

Need install docs for Ubuntu 12.04. Changes as compared to 14.04:

Apache packaged with Ubuntu 12.04 does not have support for the NoDecode switch which enables GMN to handle PIDs with

slashes.

Workaround for the slashes issue that was used with Ubuntu 10.04 only works with older versions of Django and has been

removed.

12.04 does not have the PostgreSQL Peer authentication method that the GMN install docs use for 14.04.

History

#1 - 2014-08-26 14:23 - Roger Dahl

- Priority changed from Normal to Low

#2 - 2018-01-17 19:56 - Dave Vieglais

- % Done changed from 0 to 100

- Status changed from New to Closed
